Thursday 2nd March 2017

Shared Hosting Information about the Cloudflare parser bug / Ενημέρωση για το Cloudflare parser bug

On the 23rd of February, Cloudflare announced a bug (http://bit.ly/2lQxofE) that may cause the leak of personal data.

Τhe bug, also, affects free Cloudflare plans that are activated through Plesk. However, according to Cloudflare, everyone who was affected has already been informed via email. Therefore, if you use Cloudflare and haven't received any email regarding the bug, then your website is not at risk.

As regards the use of Cloudflare by Papaki, we have contacted Cloudflare and they have confirmed that Papaki and its customers are 100% safe.


Στις 23 Φεβρουαρίου, η Cloudflare ανακοίνωσε ένα bug (http://bit.ly/2lQxofE) το οποίο μπορεί να οδηγήσει σε διαρροή ευαίσθητων στοιχείων.

Το bug επηρέασε και δωρεάν πακέτα της Cloudflare που ενεργοποιούνται μέσα από το Plesk. Ωστόσο, σύμφωνα με την Cloudflare, όλοι όσοι επηρεάστηκαν έχουν ήδη ενημερωθεί μέσω email. Eπομένως, αν χρησιμοποιείτε Cloudflare αλλά δεν έχετε λάβει κάποιο email σχετικά με αυτό το θέμα, τότε το website σας δεν διατρέχει κίνδυνο.

Όσον αφορά τη χρήση Cloudflare στο ίδιο το site του Papaki, έχουμε επικοινωνήσει με την Cloudflare και έχουμε λάβει επιβεβαίωση ότι το Papaki και οι πελάτες του είναι 100% ασφαλείς.